[WeaponData001]
TypeName=SA-13
FullName=SA-13 Strela 10
ModelName=SA13
Mass=39.000000
Diameter=0.120000
Length=2.190000
SubsonicDragCoeff=0.120000
SupersonicDragCoeff=0.222000
AttachmentType=
SpecificStationCode=
NationName=SOVIET
StartYear=1976
EndYear=2040
Availability=3
BaseQuantity=50
Exported=TRUE
ExportStartYear=1976
ExportEndYear=2050
ExportAvailability=2
WeaponDataType=1
RailLaunched=TRUE
RocketPod=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=TRUE
HasGrowl=TRUE
EffectClassName=SmallMissileEffects
ReleaseDelay=0.000000
WarheadType=0
Explosives=4.500000
FusingDistance=9.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=10
Accuracy=96
MaxTurnRate=12.000000
MaxLaunchG=30.000000
LockonChance=90
LaunchReliability=90
ArmingTime=1.000000
SeekerFOV=35.000000
SeekerGimbleLimit=170.000000
SeekerTrackRate=50.000000
SeekerRange=35000.000000
CLmax=14.000000
MinFreq=0.000000
MaxFreq=0.000000
MinLaunchRange=10.000000
MaxLaunchRange=5000.000000
Duration=120.000000
CounterCountermeasure=70.000000
NoiseRejection=70.000000
CapabilityFlags=0x102004f2
LoftAngle=0.000000
DescentAngle=0.000000
MaxLoftAltitude=0.000000
BoosterStart=0.000000
BoosterDuration=12.000000
BoosterAccel=21.000000
BoosterEffectName=MissileFireEffect
BoosterSoundName=Missile
BoosterNodeName=
BoosterPosition=0.000000,-1.300000,0.000000
SustainerDuration=20.000000
SustainerAccel=60.000000
SustainerEffectName=MissileFireEffect
SustainerSoundName=MissileEngine
SustainerPosition=0.000000,-1.300000,0.000000
InFlightEffectName=MissileInFlightEffect
InFlightSoundName=MissileEngine
ReleaseAnimationID=-1
EODisplayFlags=0
CEP=0.000000

